@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'TrajanProRegular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_bookregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

		
	/* HEADER */

	.header_text {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0;
    }
	
	.header_text_phone {
	font-family: gotham_lightregular;
	color: #522398;
	font-size: 30px;
	line-height: 28px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 12px 0;
	padding: 0;
    }
	
	.header_text_email {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0;
    }
	
	.header_text_email A:link {
    color: #522398;
    text-decoration: none;
    }

    .header_text_email A:visited {
	text-decoration: none;
	color: #522398;
    }

    .header_text_email A:hover {
    color: #009AA6;
    text-decoration: none;
    }
	
	
	/* BANNERS */
	
	.banner1_text1 {
	font-family: TrajanProRegular;
	color: #0B2265;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 164px 30px 0 0;
	margin: 0;
    }
	
	.banner2_text1 {
	font-family: TrajanProRegular;
	color: #0B2265;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 164px 0 0 30px;
	margin: 0;
    }
	
	.banner3_text1 {
	font-family: TrajanProRegular;
	color: #A71930;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 164px 30px 0 0;
	margin: 0;
    }
	
	.banner4_text1 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 145px 0 0 30px;
	margin: 0;
    }
	
	.banner4_text2 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 12px 0 0 122px;
	margin: 0;
    }
	
	.banner5_text1 {
	font-family: TrajanProRegular;
	color: #A71930;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 145px 116px 0 0;
	margin: 0;
    }
	
	.banner5_text2 {
	font-family: TrajanProRegular;
	color: #A71930;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 12px 55px 0 0;
	margin: 0;
    }
	
	.banner6_text1 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 145px 0 0 30px;
	margin: 0;
    }
	
	.banner6_text2 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 12px 0 0 170px;
	margin: 0;
    }
	
	.banner7_text1 {
	font-family: TrajanProRegular;
	color: #0B2265;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	padding: 164px 30px 0 0;
	margin: 0;
    }
	
	.banner8_text1 {
	font-family: TrajanProRegular;
	color: #A71930;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 145px 0 0 30px;
	margin: 0;
    }
	
	.banner8_text2 {
	font-family: TrajanProRegular;
	color: #A71930;
	font-size: 40px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 12px 0 0 130px;
	margin: 0;
    }
	
	/* PAGE CONTENTS */
	
	.note {
	font-family: gotham_lightregular;
	color: #900;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
	}
	
	.about_date {
	font-family: TrajanProRegular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 45px;
	}
	
	.body_text_aqua {
	font-family: gotham_lightregular;
	color: #009AA6;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
	}
	
	.body_text_purple {
	font-family: gotham_lightregular;
	color: #522398;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
	}
	
	.contact_page_phone {
	font-family: gotham_lightregular;
	color: #009AA6;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
	}
	
	.prices {
	font-family: gotham_lightregular;
	color: #009AA6;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	}
	
	.prices_spacer {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	}
	
	.sidebar_follow_us {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
    }
	
	.sidebar_heading1 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 10px;
    }
	
	.sidebar_heading2 {
	font-family: gotham_lightregular;
	color: #009AA6;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
    }
	
	.sidebar_text1 {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 0;
    }
	
	.sidebar_text2 {
	font-family: gotham_lightregular;
	color: #777;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 0;
    }
	
	.sidebar_text3 {
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 0;
    }
		
	.thank_you {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: center;
	margin: 0;
    }
	
	hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	/* MAP */
	
	.infobubble_heading {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.infobubble_text {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.infobubble_text A:link {
	color: #522398;
	text-decoration: none;
    }

    .infobubble_text A:visited {
	text-decoration: none;
	color: #522398;
    }

    .infobubble_text A:hover {
	color: #009AA6;
	text-decoration: none;
    }
	
	.infobubble_phone {
	font-family: gotham_lightregular;
	color: #522398;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }


	/* FOOTER */
	
	.footer_text_heading {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
	
	.footer_text_heading2 {
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.footer_text {
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text A:link {
    color: #522398;
    text-decoration: none;
    }

    .footer_text A:visited {
	text-decoration: none;
	color: #522398;
    }

    .footer_text A:hover {
    color: #AA9ACA;
    text-decoration: none;
    }
	
	#footer_contents ul {
	list-style-type: none;
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	}
	
	#footer_contents ul a:link {
	color: #522398;
	text-decoration: none;
	}
	
	#footer_contents ul a:visited {
	color: #522398;
	text-decoration: none;
	}
	
	#footer_contents ul a:hover {
	color: #AA9ACA;
	text-decoration: none;
	}

	#footer_contents li {
	list-style-type: none;
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 1px 15px;
	}

	#footer_contents li:before {
	content:'\2022';
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -15px;
	top: 0px;
	color: #522398;
	font-size: 13px;
    }
	
	.footer_text_right_heading {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	margin: 0;
    }
	
	.footer_text_right {
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 10px 0;
    }
		
	.footer_text_right A:link {
    color: #522398;
    text-decoration: none;
    }

    .footer_text_right A:visited {
	text-decoration: none;
	color: #522398;
    }

    .footer_text_right A:hover {
    color: #AA9ACA;
    text-decoration: none;
    }
	
	.footer_text_copyright {
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 10px 0;
    }
		
	.footer_text_copyright A:link {
    color: #522398;
    text-decoration: none;
    }

    .footer_text_copyright A:visited {
	text-decoration: none;
	color: #522398;
    }

    .footer_text_copyright A:hover {
    color: #AA9ACA;
    text-decoration: none;
    }
	
	.footer_spacer {
	font-family: gotham_bookregular;
	color: #522398;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0 3px 0 3px;
    }
	
	/* ENQUIRY FORM */

	.contact_form_field {
	font-family: gotham_bookregular;
	display: block;
	background: #fff;
	border: 0;
	color: #555;
	height: 16px;
	font-size: 11px;
	width: 190px;
	padding: 4px;
	margin: 0 0 6px 0;
	}

	.contact_form_message {
	font-family: gotham_bookregular;
	background: #fff;
	color: #555;
	border: 0;
	font-size: 11px;
	width: 190px;
	padding: 4px;
	margin: 0 0 8px 0;
	}

	.contact_form_message {
	height: 50px;
	line-height: 1.4em;
	}
	
	input.contact_form_submit {
	background: none;
	font-family: gotham_bookregular;
	font-size: 13px;
	color: #522398;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 0;
	margin: 0;
	}
	.input.contact_form_submit:hover {
	color: #AA9ACA;
	}
	.contact_form_submit {
	color: #522398;
	}
	.contact_form_submit:hover {
	color: #AA9ACA;
	}
	
	
	/* ENQUIRY FORM PAGE */
	
	.contact_page_input {
	border: 1px solid #DAD4E9;
	font-family: gotham_lightregular;
	display: block;
	background: #FAFAFC;
	color: #777;
	height: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	width: 576px;
	padding: 6px;
	}
	
	.contact_page_textarea {
	border: 1px solid #DAD4E9;
	font-family: gotham_lightregular;
	background: #FAFAFC;
	color: #777;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	width: 576px;
	padding: 6px;
	}

	.contact_page_textarea {
	height: 180px;
	line-height: 1.4em;
	}
	
	input.contact_page_submit {
    background-color: #522398;
	font-family: gotham_lightregular;
	font-size: 13px;
	color: #FFF;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 6px 12px 6px 12px;
	margin: 0;
	}
	.input.contact_page_submit:hover {
    background-color: #009AA6;
	color: #FFF;
	}
	.contact_page_submit {
    background-color: #522398;
	color: #FFF;
	}
	.contact_page_submit:hover {
    background-color: #009AA6;
	color: #FFF;
	}